html {
background-color: floralwhite;
}

a {
    text-decoration: none;
    color: #df3838;
}

a:visited {
  text-decoration: none;
  color: black;
}

a:hover {
  color: #cb1933 !important;
}

.container {
max-width: 700px;
min-width: 700px;
min-height: fit-content;
max-height: fit-content;
width: 100%;
height: 100%;
position: relative;
margin: 30 auto;
margin-top: -6px;
padding: 5px;
font-family: ms gothic;
}

.card {
font-family: -apple-system, system-ui, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;
color:#ffffff;
background:#a40032;
letter-spacing:1px;
clip-path:polygon(1% 0,99% 0,100% 30%,100% 100%,0 100%,0% 30%);
margin: 0px;
padding-left: 6px;
}

.card p {
padding: 1px;
position: relative;
bottom: -6px;
text-transform: uppercase !important;
font-weight: 800;
font-size: 20px;
}

.card-b {
border: 1px solid #a40032;
padding: 3px;
margin-top: -21px;
font-size: 10px;
background-color: white;
}

.card-b p {
filter:drop-shadow(0px 0px 0.4px black);
}

.inner-card-b {
border: 1px solid #c8c8c8;
display: grid;
grid-template-columns: auto;
gap: 2px;
padding: 4px;
}

.photo {
transform:rotate(-4deg) scale(98%);
background:#fff;
background-color: #fff;
border: 1px solid rgba(0,0,0,.125);
border-radius: 0px;
display: flex;
flex-direction: column;
position: relative;
filter:drop-shadow(0px 0px 1px black);
width: 190px;
padding: 5px;
grid-row: 1 / 2;
grid-area: 1 / 2;
grid-column: 2 / 2;
pointer-events: none;
z-index: 1;
}

.photo-inner {
min-height:200px;
background-image:url('https://f2.toyhou.se/file/f2-toyhou-se/images/122411073_sxXIVd58SX8dxMA.png');
background-repeat:no-repeat;
background-size:cover;
background-position: top center;
border-radius: 0px;
}

.card-c {
border: 1px solid #7b7b7b;
border-radius: 0px;
grid-row: 1 / 2;
grid-area: 1 / 1;
grid-column: 1 / 1;
width: 273px;
height: 240px;
padding: 3px;
}

.web-infobox-int {
display: flex;
margin-top: 7px;
}

.web-infobox img {
width: 40px;
height: 40px;
margin-left: 6px;
margin-right: 6px;
margin-bottom: 6px;
border-style: dotted;
border-width: 1px;
}

.web-infobox p {
width: auto;
margin: 0px 0px;
margin-left: 0px;
margin-left: 3px;
}

mark {
background-color: #e1b95c;
color: var(--main-text-color);
padding: 0 4px;
margin-left: -1px;
border-radius: 2px;
}

.box {
height: 159px;
overflow-y: scroll;
overflow-x: hidden;
scrollbar-width: thin;
}

.box p {
background: url(Images/Decoration/Divider/line01.gif);
line-height: 20px;
}

.balloon {
background: #151716;
border-radius: 6px;
color: #e6dec5;
font-size: 1em;
margin: 20px 0;
margin-left: -13px;
padding: 6px;
position: relative;
}

.balloon::after {
border:8px solid transparent;
border-top:8px solid #151716;
content:'';
position:absolute;
top:100%;left:30px;
height:0;width:0
}

.card-d {
border: 1px solid #7b7b7b;
border-radius: 0px;
grid-row: 1 / 2;
grid-area: 1 / 2;
grid-column: 3 / 3;
width: 190px;
height: 240px;
padding: 3px;
}

h2 {
border-left: 8px solid #444444;
border-bottom: 1px solid #444444;
font-size: 11px;
margin: 20px 0 6px 0px;
margin-top: 2px;
padding: 3px;
}

.box-b {
height: 100px;
padding: 3px;
overflow-y: scroll;
overflow-x: hidden;
scrollbar-width: thin;
margin-bottom: 6px;
}

.box-b p {
background: url(Images/Decoration/Divider/line01.gif);
line-height: 20px;
}

.box-c {
height: 76px;
overflow-y: scroll;
overflow-x: hidden;
scrollbar-width: thin;
}

.box-c p {
background: url(Images/Decoration/Divider/line01.gif);
line-height: 20px;
}

.box-d {
border: 1px solid #7b7b7b;
border-radius: 0px;
grid-row: 1 / 2;
grid-area: 2 / 2;
grid-column: 1 / 4;
width: 676px;
height: 368px;
padding: 3px;
}

.inner-box-d {
overflow-y: scroll;
overflow-x: hidden;
scrollbar-width: thin;
display: flex;
gap: 10px;
padding: 10px;
justify-content: center;
}

.image-box {
border: 1px solid black;
height: 90px;
width: 160px;
padding: 4px;
}

.image {
border: 1px solid black;
height: 89px;
}

.box-e {
display: grid;
grid-template-columns: auto;
gap: 2px;
}

.box-e p {
background: url(Images/Decoration/Divider/line01.gif);
line-height: 20px;
}

.inner-box-e {
padding: 3px;
height: 223px;
width: 500px;
overflow-y: scroll;
overflow-x: hidden;
scrollbar-width: thin;
grid-row: 1 / 2;
grid-area: 1 / 2;
grid-column: 1 / 1;
}

.inner-box-e-2 {
width: 169px;
grid-row: 1 / 2;
grid-area: 1 / 2;
grid-column: 2 / 2;
}

.hohan {
position: absolute;
right: -100px;
top: 6px;
width: 160px;
z-index: 1;
overflow: visible;
pointer-events: none;
}

.hohan img {
height: 690px;
}

.nav {
font-family: ms gothic;
font-size: 13px;
color: black;
position: relative;
margin-left: 740px;
margin-top: -600px;
-webkit-text-stroke: #2d4433 5px;
paint-order: stroke;
}

.nav a {
color: white;
}